# Bridge Architecture Diagrams

## Bridge Relay
![General Overview](general-overview.svg)
![Bridge Relay Node](bridge-relay.svg)

## Runtime Modules
![Ethereum Pallet](ethereum-pallet.svg)
![Currency Exchange Pallet](currency-exchange-pallet.svg)

## Usage
![Cross Chain Fund Transfer](cross-chain-fund-transfer.svg)
![Parachain](parachain.svg)
